﻿/* USERCONTROL : ABOUT THE EVENT */

.sf-event-about{
    position:relative;
    width:100%;
}
.sf-event-about-overview {
    font-size:1.2em;
    background-color:#fff;
    padding-bottom:20px;
}
.sf-about-share {
    vertical-align:middle;
    background-color:#e0e0e0;
    text-align:center;
}
.sf-about-share ul {
    list-style:none;
    padding: 0;
    margin: 0;
}
.sf-about-share ul li {
    padding:0px 10px;
    margin: 0;
    display:inline;
}
.sf-about-share-this {
    font-size:0.7em;
    font-weight:bold;
    display:inline-block;
    vertical-align:top;
}
.sf-about-share-social {
    padding-bottom: 0px;
    font-size:0.7em;
    font-weight:bold;
    display:inline-block;
    vertical-align:top;
}
.sf-event-about-sponsors {
    position:inherit;
    bottom: inherit;
    background-color:#fbf8f5;
}
.sf-about-credits {
    color:#ddd;
    background-color:#282828;
}
.sf-about-notes {
    color:#ddd;
    background-color:#3b3b3b;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
    .sf-about-share ul li {
        padding: 10px 0;
        display: block;
    }
    .sf-about-share-this {
        padding-top: 10px;
        padding-bottom: 30px;
        display:block;
        vertical-align:auto /* Replace INITIAL with AUTO */;
    }
    .sf-about-share-social {
        display:block;
        vertical-align:auto /* Replace INITIAL with AUTO */;
    }
    .sf-event-about-sponsors {
        bottom:0;
        margin-bottom: -2000px;
        padding-bottom: 2050px;
    }
    .sf-event-share{
        float:none;
        display:inline-block;
    }
    .sf-about-credits {
        font-size: 0.9em;
    }
    .sf-about-notes {
        font-size: 0.9em;
    }
    .sf-event-about-overview {
    margin-bottom:20px;
    min-height:190px;
}
}
@media (min-width: 1200px) {
    .sf-about-share-this {
        font-size: 0.8em;
    }
    .sf-about-credits {
        font-size: 1.0em;
    }
    .sf-about-notes {
        font-size: 1.0em;
    }
}

